Locale::Maketext::Guts - Deprecated module to load Locale::Maketext utf8 code

- NAME
- SYNOPSIS
- DESCRIPTION

# NAME

Locale::Maketext::Guts - Deprecated module to load Locale::Maketext utf8 code

# SYNOPSIS

      # Do this instead please
      use Locale::Maketext

# DESCRIPTION

Previously Local::Maketext::GutsLoader performed some magic to load Locale::Maketext when utf8 was unavailable. The subs this module provided were merged back into Locale::Maketext

Locale::Maketext::Guts - Deprecated module to load Locale::Maketext utf8 code